Subject: Re: Out of Office: Laminate invoice
From: Ryan Coleman <[email-masked]>
To: Michael B <[email-masked]>
Date: Wed, 23 Oct 2013 11:08:51 -0400

Can you call my cell when you get a chance?  440.669.6208

Thanks
On Oct 23, 2013 8:53 AM, "Michael B" <[email-masked]> wrote:

> **
> Hello Brad.
> Yes we did receive the 20" film as well.
> Thank you,
> Michael B
> LLPS
>
>  *From:* Haupt, Brad <[email-masked]>
> *Sent:* Tuesday, October 22, 2013 6:33 PM
> *To:* Michael B <[email-masked]> ; David Ostrovetz<[email-masked]>
> *Cc:* Ryan Coleman <[email-masked]> ; Jeff Lorencen<[email-masked]>; Ramos,
> Edwin <[email-masked]>
> *Subject:* RE: Out of Office: Laminate invoice
>
>  Hi Mike,****
>
> ** **
>
> I have provided the tracking information for the 20” film below. We show
> it did deliver today as we had promised. Please let me know if this was
> delivred.****
>
> ** **
>
> Here is the TRACKING INFO for the custom 6 rolls 20 x 3000 ****
>
> Pitt-Ohio****
>
> PRO# 5003342805  delivered****
>
> ** **
>
> Thanks,****
>
> ** **
>
> *Brad Haupt*
>
> Strategic Accounts Manager****
>
> ** **
>
> 913-685-7524 (O)****
>
> 913-685-7539 (F)****
>
> 913-207-6406 (C)****
>
> ** **
>
> *From:* Michael B [mailto:[email-masked]]
> *Sent:* Tuesday, October 22, 2013 9:46 AM
> *To:* David Ostrovetz; Haupt, Brad
> *Cc:* Ryan Coleman; Jeff Lorencen
> *Subject:* Re: Out of Office: Laminate invoice****
>
> ** **
>
> We just got the laminate.****
>
> Thank you,
> Michael B
> LLPS****
>
> ** **
>
> *From:* David Ostrovetz <[email-masked]> ****
>
> *Sent:* Tuesday, October 22, 2013 7:16 AM****
>
> *To:* Haupt, Brad <[email-masked]> ****
>
> *Cc:* Michael B <[email-masked]> ; Ryan Coleman<[email-masked]>
> ****
>
> *Subject:* Re: Out of Office: Laminate invoice****
>
> ** **
>
> It appears on FEDEX's website the delivery will be @ 10:30 AM today.****
>
> Dave****
>
> ** **
>
> On Mon, Oct 21, 2013 at 7:18 PM, Haupt, Brad <[email-masked]> wrote:**
> **
>
> Hi Mike,****
>
>  ****
>
> Here are the tracking numbers:****
>
>  ****
>
> The film is shipping Overnight via Fedex, tracking:****
>
> 512839133173, 3184, 3195, 3200 3210, 3221****
>
>  ****
>
> Thanks,****
>
>  ****
>
> *Brad Haupt*****
>
> Strategic Accounts Manager****
>
>  ****
>
> 913-685-7524 (O)****
>
> 913-685-7539 (F)****
>
> 913-207-6406 (C)****
>
>  ****
>
> *From:* Michael B [mailto:[email-masked]]
> *Sent:* Monday, October 21, 2013 3:12 PM
> *To:* Haupt, Brad
> *Cc:* David Ostrovetz; Ryan Coleman
> *Subject:* Re: Out of Office: Laminate invoice****
>
>  ****
>
> Brad,****
>
> Please send me the tracking once the order is shipped.****
>
> Thank you,
> Michael B
> LLPS****
>
>  ****
>
> *From:* Haupt, Brad <[email-masked]> ****
>
> *Sent:* Monday, October 21, 2013 3:59 PM****
>
> *To:* Michael B <[email-masked]> ****
>
> *Cc:* David Ostrovetz <[email-masked]> ; Ryan Coleman<[email-masked]>
> ****
>
> *Subject:* Re: Out of Office: Laminate invoice****
>
>  ****
>
> Hi Mike,****
>
>  ****
>
> We were having tracking down the pro number we were given by our DC
> because it turns out the driver left the skid of film at one of our docks.
> We are making arrangements to ship out tonight for delivery tomorrow.****
>
>  ****
>
> I'm sorry for the mix up. ****
>
>
> Thanks, ****
>
>  ****
>
> Brad****
>
>  ****
>
> Sent from my iPhone****
>
>
> On Oct 21, 2013, at 1:52 PM, "Michael B" <[email-masked]> wrote:**
> **
>
>  Hello Brad.****
>
> I have an appointment in about 20 minutes and will not be available for
> about an hour or so.  I wanted to find out if you had found out anything.
> Let me know asap.****
>
> Thank you,
> Michael B
> LLPS****
>
>  ****
>
> *From:* Haupt, Brad <[email-masked]> ****
>
> *Sent:* Monday, October 21, 2013 1:59 PM****
>
> *To:* Michael B <[email-masked]> ****
>
> *Cc:* David Ostrovetz <[email-masked]> ; Ryan Coleman<[email-masked]>
> ****
>
> *Subject:* RE: Out of Office: Laminate invoice****
>
>  ****
>
> Hi Michael,****
>
>  ****
>
> I am checking right now to see when the shipment is going to arrive. I
> will let you know shortly.****
>
>  ****
>
> Thanks,****
>
>  ****
>
> *Brad Haupt*****
>
> Strategic Accounts Manager****
>
>  ****
>
> 913-685-7524 (O)****
>
> 913-685-7539 (F)****
>
> 913-207-6406 (C)****
>
>  ****
>
> *From:* Michael B [mailto:[email-masked] <[email-masked]>]
>
> *Sent:* Monday, October 21, 2013 12:54 PM
> *To:* Haupt, Brad
> *Cc:* David Ostrovetz; Ryan Coleman
> *Subject:* Fw: Out of Office: Laminate invoice****
>
>  ****
>
> Hello Brad.****
>
> I emailed Edwin but got an reply that he was going to be out of the office
> today.  I wanted to see if you had any information regarding the delivery
> of our laminate.  Per our conversation Friday, we were supposed to be
> receiving something today.  We have not received anything yet and will need
> it if we are going to be able to get any production done today.  Please let
> me know asap.****
>
>  ****
>
> Thank you,****
>
> Michael Bishop****
>
> LLPS****
>
>
>
>
> -- ****
>
> Dave Ostrovetz
> Branch Sales Manager Lansing / Saginaw
> Konica Minolta****
>
> [email-masked]****
>
> 248.383.3833 Voice / Txt****
>
> ** **
>
> ****
>
>  ****
>